import 'package:get/get.dart';

import 'controller.dart';

class LabMainBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<LabMainController>(() => LabMainController());
  }
}
